<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
  <title>Waviz Technologies</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta content="True" name="HandheldFriendly" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="viewport" content="width=device-width" />
  <!-- ***************************===Favicon===************************** -->
  <link rel="shortcut icon" href="images/fav.png" type="image/x-icon" />
  <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
  <!-- Google Fonts -->
  <link href="fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext" rel="stylesheet"
    type="text/css" />
  <!-- Font Awesome -->
  <link href="css/font-awesome.min.css" rel="stylesheet" />
  <!--imports the main css file-->
  <link rel="stylesheet" href="css/waviz.css" />
  <!-- used for animation effects on elements -->
  <link rel="stylesheet" href="css/animate.min.css" />
  <!-- styling for Nivo Lightbox gallery -->
  <link rel="stylesheet" href="css/nivo-lightbox.css" />
  <link rel="stylesheet" href="css/default.css" />
  <!-- styles for the Revolution Slider -->
  <link rel="stylesheet" href="css/settings.css" media="screen" />
  <!--imports the media queries css file-->
  <link rel="stylesheet" href="css/responsive.css" />
  <!-- preview only styles for the option panel -->
  <link rel="stylesheet" href="css/layout.css" />
  <link rel="stylesheet" href="css/consulting.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />

  <!-- slider css file -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.carousel.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.theme.default.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/css/uikit.min.css">

  <!-- imports modernizr plugin for detecting browser features -->
  <script src="js/modernizr.custom.js"></script>
  <!--[if IE 8]>
      <link href="../css/ie8.css" rel="stylesheet" />
      <script src="../js/respond.js"></script>
    <![endif]-->
</head>

<body>
  <!-- Preloader -->
  <div id="preloader">
    <div id="status"></div>
  </div>
  <header id="header">
    <div class="container-center cf">
      <div class="logo">
        <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
      </div>
      <!-- end logo -->
      <div class="search-container">
        <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
        <div class="search-panel cf">
          <div class="search-form">
            <form method="post" action="">
              <input type="text" id="header-search-box" onfocus="if(this.value=='Enter keywords...')this.value='';"
                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords..." />
              <button id="header-search-button" type="submit" name="submit">
                Go !
              </button>
            </form>
          </div>
          <!-- end search-form -->
        </div>
        <!-- end search-panel -->
      </div>
      <!-- search-container -->
      <nav id="main-navigation" class="navigation cf">
        <ul>
          <li>
            <a href="index.html">Home<span></span></a>
          </li>
          <li>
            <a href="about.html">About us<span></span></a>
            <!--<ul>
                      <li><a href="our_companey.html">Our Companey</a></li>
                      <li><a href="why_choose_us.html">Why Choose Us</a></li>
                      <li><a href="approch.html">Approch</a></li>
                      <li><a href="career.html">Career</a></li>
                  </ul>-->
          </li>
          <li>
            <a href="expertise.html">Expertise<span></span></a>
            <ul class="seconde">
              <li><a href="cloud&devops.html">Cloud & Devops</a></li>
              <li><a href="iot.html">IOT (Internet of Thing)</a></li>
              <li><a href="blockchain.html">Blockchain</a></li>

              <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
            </ul>
          </li>
          <!-- <li>
            <a href="#" class="active-nav">Services<span></span></a>
            <ul class="seconde">
              <li>
                <a href="consulting.html">Consulting </a>
                <ul class="seconde_left">
                  <li>
                    <a href="#">Product Development (Web and Mobile)</a>
                  </li>
                  <li><a href="#">DevOps Consulting Services</a></li>
                  <li><a href="#">IOT Consulting Services</a></li>
                </ul>
              </li>
              <li>
                <a href="./training.html">Training</a>
               
              </li>
              <li><a href="./recruitment.html">Recruitment </a></li>
            </ul>
          </li> -->

          <li>
            <a href="portfolio.html">Portfolio<span></span></a>
          </li>
          <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
              </li> -->
          <li>
            <a href="#">Contact<span></span></a>
            <ul class="seconde">
              <li><a href="noida.html">Noida Office</a></li>
              <li><a href="lucknow.html">Lucknow Office</a></li>
              <li><a href="kushinagar.html">Kushinagar Office</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
    <!-- end container-center -->
  </header>
  <!-- start product development -->

  <section class="container-fluid m-0 p-0">
    <div class="production_mobile">
      <div class="container d-flex justify-content-center">
        <div class="left_clip"></div>
        <div class="container mid_clip">
          <h1 class="text-white text-center py-3">PRODUCT DEVELOPMENT ( WEB &MOBILE )</h1>
        </div>
        <div class="right_clip"></div>
      </div>
    </div>
  </section>
  <!-- end product development -->

  <section class="container-fluid m-0 main_consulting">
    <div class="consulting_square">
      <img src="./images/consulting/cu.png" class="img-fluid" />
    </div>
    <div class="consulting_square_text">
      <h2>Lorem ipsum dolor, sit amet consectetur adipisicing elit</h2>
    </div>
    <div class="consulting_square_text_1">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste quis
        eligendi distinctio dolores, aperiam minima, vitae veniam nihil
        voluptas porro possimus impedit dicta amet autem voluptatem magni id.
        Nisi, odio! Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Iste quis eligendi distinctio dolores, aperiam minima, vitae veniam
        nihil voluptas porro possimus impedit dicta amet autem voluptatem
        magni id. Nisi, odio! Lorem ipsum dolor sit amet consectetur
        adipisicing elit. Iste quis eligendi distinctio dolores, aperiam
        minima, vitae veniam nihil voluptas porro possimus impedit dicta amet
        autem voluptatem magni id. Nisi, odio! Lorem ipsum dolor sit amet
        consectetur adipisicing elit. Iste quis eligendi distinctio dolores,
        aperiam minima, vitae veniam nihil voluptas porro possimus impedit
        dicta amet autem voluptatem magni id. Nisi, odio!
      </p>
    </div>
  </section>

  <section class="container py-3">
    <div class="row m-0 p-0  d-sm-flex justify-content-center">
      <div class="col-11 col-md-6">
        <div class="ui_image">
          <img src="./images/consulting/ui.png" class="img-fluid" />
        </div>
      </div>
      <div class="col-11 col-md-6">
        <div class="ui_text">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste quis
            eligendi distinctio dolores, aperiam minima, vitae veniam nihil
            voluptas porro possimus impedit dicta amet autem voluptatem magni
            id. Nisi, odio! Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Iste quis eligendi distinctio dolores, aperiam minima, vitae
            veniam nihil voluptas porro possimus impedit dicta amet autem
            voluptatem magni id. Nisi, odio!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus quisquam officia ab voluptatum architecto,
            commodi dolorum possimus ut soluta minus minima est et veniam libero magni eum voluptas aperiam laboriosam
            ratione, ullam assumenda voluptate non. Vero dolor quis ut fuga veniam adipisci amet odio sed omnis sit,
            minus odit ipsam.
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ex laudantium similique accusantium commodi,
            laboriosam a! Incidunt non quisquam at?
          </p>
        </div>
      </div>
    </div>
  </section>




  <section class="devops container-fluid m-0 p-0">
    <div class="deveops_heading">
      <div class="container d-flex justify-content-center">
        <div class="left_clip"></div>
        <div class="container mid_clip">
          <h1 class="text-white text-center py-3">DevOps Consulting Services</h1>
        </div>
        <div class="right_clip"></div>
      </div>
    </div>
    <div class="container py-3">
      <div class="row">
        <div class="col-md-6">
          <div class="devops_text">
            <span>About us</span>
            <h2>Lorem ipsum dolor sit</h2>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio! Lorem ipsum dolor sit amet
              consectetur adipisicing elit. Iste quis eligendi distinctio
              dolores, aperiam minima, vitae veniam nihil voluptas porro
              possimus impedit dicta amet autem voluptatem magni id. Nisi,
              odio! Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed perferendis vitae dolor distinctio
              consequatur quam sit blanditiis at? Voluptatibus, itaque.
            </p>
            <div class="devops_button">
              <button class="px-4 py-3">Read More</button>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="devops_image">
            <img src="./images/consulting/devops-img.png" class="img-fluid" />
          </div>
        </div>
      </div>
    </div>
  </section>




  <section class="container consulting_service">
    <div class="devops_lorem_text">
      <spa>Lorem</spa>
      <h2>Lorem ipsum dolor sit</h2>
    </div>

    <div class="row">
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/hand.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/destop.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/progress.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/box.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/destop.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />

            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="hand">
          <img src="./images/consulting/laptop.png" class="img-fluid" />
          <div class="text_hand py-3">
            <h6>Lorem</h6>
            <hr />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit Iste
              quis eligendi distinctio dolores, aperiam minima, vitae veniam
              nihil voluptas porro possimus impedit dicta amet autem
              voluptatem magni id. Nisi, odio!
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- slider -->
  <section class="container slider">
    <div class="main-content">
      <div class="owl-carousel owl-theme">
        <div class="item">
          <img src="https://images.unsplash.com/photo-1510797215324-95aa89f43c33?fit=crop&fm=jpg&h=800&q=80&w=1200"
            alt="Picture 1">
        </div>
        <div class="item">
          <img src="https://images.unsplash.com/photo-1513836279014-a89f7a76ae86?fit=crop&fm=jpg&h=800&q=80&w=1200"
            alt="Picture 2">
        </div>
        <div class="item">
          <img src="https://images.unsplash.com/photo-1509149037-37dc57ccbd13?fit=crop&fm=jpg&h=800&q=80&w=1200"
            alt="Picture 3">
        </div>
        <div class="item">
          <img src="https://images.unsplash.com/photo-1470071459604-3b5ec3a7fe05?fit=crop&fm=jpg&h=800&q=80&w=1200"
            alt="Picture 4">
        </div>
      </div>
      <div class="owl-theme">
        <div class="owl-controls">
          <div class="custom-nav owl-nav"></div>
        </div>
      </div>
    </div>
  </section>

  <section class="container-fluid iot m-0 p-0">
    <div class="iot_heading">
      <div class="container d-flex justify-content-center">
        <div class="left_clip"></div>
        <div class="container mid_clip">
          <h1 class="text-white text-center py-3">IOT Consulting Services</h1>
        </div>
        <div class="right_clip"></div>
      </div>
    </div>
    <div class="container main_iot">
      <div class="row">
        <div class="col-md-6">
          <div class="iot_image">
            <img src="./images/consulting/iot.png" class="img-fluid" />
          </div>
        </div>
        <div class="col-md-6">
          <div class="iot_text">
            <div class="iot_text_heading">
              <spa>Lorem</spa>
              <h2>Lorem ipsum dolor sit</h2>
            </div>
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Autem
              pariatur molestias et voluptates voluptas, sapiente rem impedit
              libero dolorem perferendis, ea eligendi illo corrupti optio
              minus vero dolores quam obcaecati. Lorem ipsum, dolor sit amet
              consectetur adipisicing elit. Autem pariatur molestias et
              voluptates voluptas, sapiente rem impedit libero dolorem
              perferendis, ea eligendi illo corrupti optio minus vero dolores
              quam obcaecati.
            </p>
            <div class="text-end iot_button">
              <button class="py-2 px-3">Read More</button>
            </div>
          </div>
        </div>
      </div>

      <div class="iot_lorem">
        <h2 class="text-center">Lorem ipsum</h2>
        <div class="iot_lorem_text">
          <div class="img">
            <img src="./images/consulting/internet.png" alt="image">
          </div>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna
            aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel
            facilisis. Lorem
            ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
            magna aliqua.
            Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis. Lorem
            ipsum dolor
            sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Quis ipsum
            suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis. Lorem ipsum dolor
            sit amet,
            consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum
            suspendisse
            ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel
            mollitia a, recusandae ipsum?
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem, blanditiis amet dolorem laborum
            necessitatibus vero nisi facere illum quam ipsum dicta sed, alias dolore assumenda cum molestias error ex
            soluta! Ab amet perferendis quia. Blanditiis, et sunt nesciunt quae, impedit repellat sit rem omnis itaque
            consequatur alias ipsum iusto obcaecati?
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna
            aliqua. Quis ipsum
            suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisisLorem ipsum dolor
            sit amet,
            consectetur
            adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum ultrices
            gravida. Risus
            commodo
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna
            aliqua. Quis ipsum
            suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisisLorem ipsum dolor
            sit amet,
            consectetur
            adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum ultrices
            gravida. Risus
            commodo
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna
            aliqua. Quis ipsum
            suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisisLorem ipsum dolor
            sit amet,
            consectetur?
          </p>
        </div>
      </div>
    </div>
  </section>

  <!-- end content -->
  <div class="separator-1"></div>
  <!-- end separator -->
  <footer id="footer" class="content">
    <div class="footer-main container-center">
      <div class="col-row"></div>
      <!-- end col-row -->
      <div class="col-row">
        <div class="one-fourth">
          <h4><img src="images/footerlogo.png" alt="footer-logo" /></h4>
          <p>
            Waviz Technologies (P) Ltd. is an emerging Application Software
            Development and Outsourcing Company located in India and working
            around the globe.
          </p>
          <ul class="social-links-square-2 cf">
            <li title="Facebook">
              <a href="https://www.facebook.com/WavizIndia"><i class="fa fa-facebook"></i></a>
            </li>
            <li title="Twitter">
              <a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
            </li>
            <li title="linkedin">
              <a href="https://www.linkedin.com/company/waviz-consultancy-services"><i class="fa fa-linkedin"></i></a>
            </li>
          </ul>
        </div>
        <div class="one-fourth">
          <h4>Expertise</h4>
          <ul class="footer-links">
            <li>
              <i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a>
            </li>
            <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
          </ul>
        </div>
        <div class="one-fourth">
          <h4>About Us</h4>
          <ul class="footer-links">
            <li>
              <i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="approch.html">Approch</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="career.html">Career</a>
            </li>
          </ul>
        </div>
        <div class="contact-info one-fourth cf">
          <h4>Contact Details</h4>
          <strong>Address:</strong> <br />
          G-118, Second Floor, Sector 63,<br />
          Noida – 201301 <br />
          <strong>Tel:</strong>
          <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
          <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br />
          <strong>Website:</strong> <a href="#">www.waviz.com</a> <br />
        </div>
      </div>
      <!-- end col-row -->
    </div>
    <!-- end footer-main -->
    <div class="footer-bottom container-center cf">
      <div class="bottom-left">
        <p class="copyright">
          Copyright 2017
          <script>
            new Date().getFullYear() > 2017 &&
              document.write("-" + new Date().getFullYear());
          </script>
          &copy; Waviz Technologies. All rights reserved
        </p>
      </div>
      <!-- end bottom-left -->
      <div class="bottom-right">
        <nav>
          <ul id="footer-nav">
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="portfolio.html">Portfolio</a></li>
            <li><a href="expertise.html">Expertise</a></li>
            <!-- <li><a href="blog.html">Blog</a></li> -->
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </nav>
      </div>
      <!-- end bottom-right -->
    </div>
    <!-- end footer-bottom -->
  </footer>
  <div class="scroll-top">
    <a href="#"><i class="fa fa-angle-up"></i></a>
  </div>
  <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->

  <!-- slider -->
  <script src="./js/consulting.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/js/uikit.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/js/uikit-icons.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/owl.carousel.js"></script>
  <script src="./js/consulting.js"></script>


  <!--imports jquery-->
  <script src="js/jquery-1.10.2.min.js"></script>
  <script src="js/jquery-migrate-1.1.0.min.js"></script>
  <!-- used for the contact form -->
  <script src="js/jquery.form.js"></script>
  <!-- used to trigger the animations on elements -->
  <script src="js/waypoints.min.js"></script>
  <!-- used to stick the navigation menu to top of the screen on smaller displays -->
  <script src="js/waypoints-sticky.min.js"></script>
  <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
  <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
  <!-- used for smooth scrolling on local links -->
  <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
  <!-- used for opening images in a Lightbox galley -->
  <script src="js/nivo-lightbox.min.js"></script>
  <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
  <script src="js/jquery.flexslider-min.js"></script>
  <!-- used for sorting portfolio items -->
  <script src="js/jquery.isotope.js"></script>
  <!-- for detecting Retina displays and loading images accordingly -->
  <script src="js/retina-1.1.0.min.js"></script>
  <!-- for dropdown menus -->
  <script src="js/superfish.js"></script>
  <!-- easing plugin for easing animation effects -->
  <script src="js/jquery-easing-1.3.js"></script>
  <!-- Slider Revolution plugin -->
  <script src="js/jquery.themepunch.plugins.min.js"></script>
  <script src="js/jquery.themepunch.revolution.min.js"></script>
  <!--imports custom javascript code-->
  <script src="js/custom.js"></script>
  <!-- for displaying flickr images -->
  <script src="js/jflickrfeed.min.js"></script>
  <!-- used for displaying tweets -->
  <script src="js/jquery.tweet.js"></script>
  <!-- used for rotating through tweets -->
  <script src="js/vTicker.js"></script>
  <!-- used for sharing post pages -->
  <script src="js/jquery.sharrre.min.js"></script>

</body>

</html>